format_version: '1.0'

repository_url: https://github.com/gluster/glusterfs

sequence:
  base_version:
    input_file: 'a7d7ec06.zip'
    commit_sha1: a7d7ec066e56ac03bf252c26beb20fdc2c3b6772
  fix_attempt:
    - input_file: 'f55c4553.diff'
      commit_sha1: f55c45537435cc2a1412c80a6c922db63ce65965
    
  expected_fix:
    input_file: 'b398c662.diff'
    commit_sha1: b398c6629d8cdb5964531f74fcc938c047c6ef63

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/gluster/glusterfs/issues/884
